[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Colour Contrast Analyser Portable
AppID=ColourContrastAnalyserPortable
Publisher=Jun, Steve Faulkner & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/colour-contrast-analyser-portable
Category=Utilities
Description=Analyze color contrast & readability
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.5.4.0
DisplayVersion=3.5.4

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=ColourContrastAnalyserPortable.exe
BaseAppID=CCA
